Subject: [RFD] hix5hd2 datasheet?

From: [email-masked] (Wei Xu)
Date: Fri, 9 Sep 2016 09:34:20 +0100

Hi Marty,

On 08/09/2016 23:58, Marty Plummer wrote:
> Hello,
> 
> 	I'm currently working to get the ethernet interface for the
> hi3520 SoC to work, and I think (emphasis on think) the hix5hd2-gmac
> driver is compatible, or nearly so, as checking the sdk source code
> for the interface has a fairly large amount of similar code (well, as
> similar as 2.6.24 vs 4.8-rc4 code can be) and identical register
> definitions to the very bit, so I was hoping to compare the datasheets
> and see how far the commonality goes. Plus, having the datasheets
> readily available will be of assistance to anyone else looking to
> contribute.

+Jiancheng into this mail group.
Maybe you could get the hix5hd2 datasheets from him.
Thanks!

Best Regards,
Wei

> Thanks,
> 	Marty